
Lookup Editor - Bug #705

Header and footer don't populate due to Javascript error on editor

02/23/2014 05:21 AM - Luke Murphey

Status: Closed Start date: 02/23/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

History

#1 - 03/01/2014 07:07 AM - Luke Murphey

- Target version changed from 0.6 to 0.7

#2 - 03/03/2014 05:28 AM - Luke Murphey

I removed the code that swaps jQuery. This made no improvement.

#3 - 03/03/2014 05:35 AM - Luke Murphey

The problem clearly has something to do with HandsOnTable. Removing it removes the error.

#4 - 03/03/2014 05:36 AM - Luke Murphey

- Status changed from New to In Progress

#5 - 03/03/2014 05:47 AM - Luke Murphey

Went all the way back to 0.9.16. Still fails.

#6 - 03/03/2014 06:50 AM - Luke Murphey

The error is at normalize(name,baseName) in common.min.js. The baseName argument is an array with a single entry: "jquery".

#7 - 03/03/2014 06:58 AM - Luke Murphey

Loading the partial distribution doesn't help

#8 - 03/04/2014 12:34 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
